<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_WEAPONS_TITLE', 'Weapon Stats');
define('LANG_WEAPONS_WEAPON', 'Weapon');
define('LANG_WEAPONS_STARS', 'Stars');
define('LANG_WEAPONS_TIME', 'Time');
define('LANG_WEAPONS_KILLS', 'Kills');
define('LANG_WEAPONS_SHOTS', 'Shots');
define('LANG_WEAPONS_HITS', 'Hits');
define('LANG_WEAPONS_HEADSHOTS', 'Headshots');
define('LANG_WEAPONS_GET', 'Received on: ');
define('LANG_WEAPONS_ACCURACY', 'Accuracy');
define('LANG_WEAPONS_ASSAULT', 'Assault');
define('LANG_WEAPONS_SUPPORT', 'Support');
define('LANG_WEAPONS_ENGINEER', 'Engineer');
define('LANG_WEAPONS_RECON', 'Recon');
define('LANG_WEAPONS_ALL', 'All Weapons');
define('LANG_WEAPONS_FAV', '<b>Fav. Weapon</b>');

define('LANG_WEAPONS_arM16A3', 'M16A3');
define('LANG_WEAPONS_wahUGL', 'M320');
define('LANG_WEAPONS_arAEK', 'AEK-971');
define('LANG_WEAPONS_arM416', 'M416');
define('LANG_WEAPONS_wahUSG', 'M26 MASS');
define('LANG_WEAPONS_arM16', 'M16A3');
define('LANG_WEAPONS_arM16A4', 'M16A4');
define('LANG_WEAPONS_arM16A4_2', 'M16A4/M16A3');
define('LANG_WEAPONS_arAK74', 'AK-74M');
define('LANG_WEAPONS_arAK74A', 'AK-74M');
define('LANG_WEAPONS_arF2', 'F2000');
define('LANG_WEAPONS_arG3', 'G3A3');
define('LANG_WEAPONS_arKH', 'KH2002');
define('LANG_WEAPONS_arAN94', 'AN-94');
define('LANG_WEAPONS_caA91', 'A-91');
define('LANG_WEAPONS_caAKS', 'AKS-74u');
define('LANG_WEAPONS_caAKSA', 'AKS-74u');
define('LANG_WEAPONS_caG36', 'G36C');
define('LANG_WEAPONS_caM4', 'M4');
define('LANG_WEAPONS_caM4R', 'M4A1');
define('LANG_WEAPONS_caSCAR', 'SCAR-H');
define('LANG_WEAPONS_caSG553', 'SG553');
define('LANG_WEAPONS_mgM240', 'M240B');
define('LANG_WEAPONS_mgM249', 'M249');
define('LANG_WEAPONS_mgM27', 'M27 IAR');
define('LANG_WEAPONS_mgM27R', 'M27 IAR');
define('LANG_WEAPONS_mgPech', 'PKP PECHENEG');
define('LANG_WEAPONS_mgRPK', 'RPK-74M');
define('LANG_WEAPONS_mgRPKA', 'RPK-74M');
define('LANG_WEAPONS_mgT88', 'TYPE 88 LMG');
define('LANG_WEAPONS_pG17S', 'G17C SUPP.');
define('LANG_WEAPONS_pG17', 'G17C');
define('LANG_WEAPONS_pg18S', 'G18 SUPP.');
define('LANG_WEAPONS_pg18', 'G18');
define('LANG_WEAPONS_pM1911L', 'M1911 TACT.');
define('LANG_WEAPONS_pM1911', 'M1911');
define('LANG_WEAPONS_pM1911S', 'M1911 SUPP.');
define('LANG_WEAPONS_pM1911T', 'M1911 S-TAC');
define('LANG_WEAPONS_pM412', 'MP412 REX');
define('LANG_WEAPONS_pM9F', 'M9 TACT.');
define('LANG_WEAPONS_pM9S', 'M9 SUPP.');
define('LANG_WEAPONS_pM9', 'M9');
define('LANG_WEAPONS_pM93R', '93R');
define('LANG_WEAPONS_pMP443L', 'MP443 TACT.');
define('LANG_WEAPONS_pMP443S', 'MP443 SUPP.');
define('LANG_WEAPONS_pMP443', 'MP443');
define('LANG_WEAPONS_pTaurS', '.44 SCOPED');
define('LANG_WEAPONS_pTaur', '.44 MAGNUM');
define('LANG_WEAPONS_sg870', '870MCS');
define('LANG_WEAPONS_sgDAO', 'DAO-12');
define('LANG_WEAPONS_sgM1014', 'M1014');
define('LANG_WEAPONS_sgSaiga', 'SAIGA 12K');
define('LANG_WEAPONS_sgUSAS', 'USAS-12');
define('LANG_WEAPONS_smMP7', 'MP7');
define('LANG_WEAPONS_smP90', 'P90');
define('LANG_WEAPONS_smPDR', 'PDW-R');
define('LANG_WEAPONS_smPP2000', 'PP-2000');
define('LANG_WEAPONS_smUMP', 'UMP-45');
define('LANG_WEAPONS_smVAL', 'AS VAL');
define('LANG_WEAPONS_srM39', 'M39 EMR');
define('LANG_WEAPONS_srM40', 'M40A5');
define('LANG_WEAPONS_srM98', 'M98B');
define('LANG_WEAPONS_srMK11', 'MK11 MOD 0');
define('LANG_WEAPONS_srMK11R', 'MK11 MOD 0');
define('LANG_WEAPONS_srSKS', 'SKS');
define('LANG_WEAPONS_srSVD', 'SVD');
define('LANG_WEAPONS_srSVDA', 'SVD');
define('LANG_WEAPONS_wasK', 'KNIFE');
define('LANG_WEAPONS_wLAAFIM', 'FIM-92 STINGER');
define('LANG_WEAPONS_wLAAIGL', 'SA-18 IGLA');
define('LANG_WEAPONS_wLATJAV', 'FGM-148 JAVELIN');
define('LANG_WEAPONS_wLATRPG', 'RPG-7V2');
define('LANG_WEAPONS_wLATSMAW', 'SMAW');
define('LANG_WEAPONS_srSV98', 'SV98');
define('LANG_WEAPONS_mgM60', 'M60E4');
define('LANG_WEAPONS_unknown', 'unknown');
define('LANG_WEAPONS_TEXT_unknown', 'unknown');
define('LANG_WEAPONS_arFAMAS', 'FAMAS');
define('LANG_WEAPONS_arL85A2', 'L85A2');
define('LANG_WEAPONS_caHK53', 'G53');
define('LANG_WEAPONS_caQBZ95B', 'QBZ-95B');
define('LANG_WEAPONS_mgQBB95', 'QBB-95');
define('LANG_WEAPONS_mgMG36', 'MG36');
define('LANG_WEAPONS_srQBU88', 'QBU-88');
define('LANG_WEAPONS_srL96', 'L96');
define('LANG_WEAPONS_smPP19', 'PP-19');
define('LANG_WEAPONS_sgJackH', 'MK3A1');


define('LANG_WEAPONS_TEXT_arAUG', 'Dieses 5,56-Bullpup-Design wurde in den 1970ern entwickelt und verfügt über eine hohe Modularität bei gleichzeitiger Gewährleistung der beidhändigen Bedienbarkeit. Seit seiner Einführung als Standardgewehr der österreichischen Armee im Jahr 1977 ist es ein großer Exportschlager, dessen Unempfindlichkeit und ausgezeichnete Handhabung von vielen Benutzern weltweit gepriesen wird. ');
define('LANG_WEAPONS_arAUG', 'AUG A3');
define('LANG_WEAPONS_TEXT_arSCARL', 'The SCAR rifle system’s modularity allows for many different configurations. The Mk. 16 “SCAR-L” features a 14 inch barrel as well as a full 30 round magazine. Compared to its 20 round carbine counterpart, the heavier Mk. 17, the SCAR-L provides greater target acquisition at longer ranges due to the extended barrel length as well as more controlled fire due to manageable recoil. ');
define('LANG_WEAPONS_arSCARL', 'SCAR-L');
define('LANG_WEAPONS_TEXT_mgL86A1', 'Designed to provide fire support to smaller groups of infantry, this British SA80 family rifle comes equipped with an extended barrel giving great effective range. While originally intended to act as a light machine gun, it has seen a shift towards marksman duties due to its great performance at longer distances. While it has limited sustained fire capabilities due to not being belt fed, the reliable accuracy makes it a great force multiplier for any squad. ');
define('LANG_WEAPONS_mgL86A1', 'L86A2');
define('LANG_WEAPONS_TEXT_mgLSAT', 'This US JSSAP prototype is intended to significantly reduce the weight associated with small arms and their ammunition. Using a High Ignition Temperature Propellant, this prototype light machine gun features belt fed caseless ammunition. Should the program be successful, this weapon system could become a great improvement over the heavier and more cumbersome squad automatic weapons currently in use. ');
define('LANG_WEAPONS_mgLSAT', 'LSAT');
define('LANG_WEAPONS_TEXT_caACR', 'This adaptive combat rifle features a number of recent rifle designs and acts as a lightweight, feature heavy, rifle platform. Using the modern, recoil-reducing “Grendel” round, as well as being built to endure rough weather conditions and capable of utilizing standard STANAG magazines, this rifle is equipped to fill many of the roles required by both military and law enforcement uses. ');
define('LANG_WEAPONS_caACR', 'ACW-R');
define('LANG_WEAPONS_TEXT_caMTAR21', 'This bullpup carbine is the ultra-compact version of the Israeli army standard TAR-21 rifle. It features supreme ergonomics and handling due to its 590 mm (23.2 in) length and is intended for use in tighter environments where standard length rifles become cumbersome. As of 2009, it is destined to become the standard rifle of the IDF, and is also seeing success internationally as part of security and police forces. ');
define('LANG_WEAPONS_caMTAR21', 'MTAR-21');
define('LANG_WEAPONS_TEXT_srHK417', 'This bigger brother of M416 features a heavier 16 inch barrel as well as an enlarged receiver capable of handling the heavy 7.62 round. The high precision and stopping power of this rifle makes it ideal as a DMR, and it sees service in many armed forces worldwide. ');
define('LANG_WEAPONS_srHK417', 'M417');
define('LANG_WEAPONS_TEXT_srJNG90', 'Easily identified by its massive muzzle break, the JNG-90 serves as the standard sniper rifle of the Turkish army. This modern rifle has integral rail systems and many other accessory options, making it adaptable to shifting situations. It provides the shooter great stopping power, as well as sub MOA accuracy. ');
define('LANG_WEAPONS_srJNG90', 'JNG-90');
define('LANG_WEAPONS_TEXT_sgSPAS12', 'This Italian made iconic shotgun has seen great success since its introduction on the market during the 1980s. It’s become popular world wide thanks to its capacity to handle a great variety of shell types. Its unique magazine design further simplifies the use of varied ammunition, allowing the SPAS-12 to remain in high regard with police and military units worldwide. ');
define('LANG_WEAPONS_sgSPAS12', 'SPAS-12');
define('LANG_WEAPONS_TEXT_smM5K', 'A tactical machine pistol based on one of the world’s most successful submachine gun designs. With the shoulder stock completely removed and the shortened receiver, this ultra compact personal defense weapon is capable of very high rates of fire, as well as great stopping power at close range. ');
define('LANG_WEAPONS_smM5K', 'M5K');



define('LANG_WEAPONS_NEXT_STAR', ' . Star');
define('LANG_WEAPONS_NEXT_NEEDED', '  Need ');
define('LANG_WEAPONS_NEXT_NO_STAR', 'No Star received');

define('LANG_WEAPONS_TEXT_srSVDA', 'Designed as a squad support weapon, the SVD Dragunov enhances a squad’s ability by providing long range, rapid, accurate Semi-Automatic fire. Although the SVD looks similar to an AK style weapon, these are merely cosmetic. When paired with specially designed sniper cartridges the SVD Dragunov is a deadly and accurate marksman weapon. The SVD is equipped with a standard PKS-07 (7x) scope.');
define('LANG_WEAPONS_TEXT_srMK11R', 'Essentially an M16 chambered for the heavy 7.62mm NATO caliber the Mk 11 Mod 0 features a longer, heavier, free-floating barrel, enhanced rail system and provisions to mount a sound suppressor. Everything about the Mk 11 Mod 0 is designed to enhance accuracy and provide a squad long range, accurate, Semi-Automatic fire. The Mk 11 Mod 0 is equipped with a Rifle Scope (8x) by default.');
define('LANG_WEAPONS_TEXT_mgM27R', 'This beefed up M416 entered service alongside the M249 in the Marine Corps in 2011. The M27 Infantry Automatic Rifle (IAR) features a heavier, longer barrel and an extended magazine to enable greater amounts of suppressive fire while retaining some of the mobility of a standard M416. The M27 features a bipod by default for supported shooting.');
define('LANG_WEAPONS_TEXT_mgRPKA', 'The RPK-74M is an improved version of the original RPK developed in the 1950s. Essentially a heavy barreled AK-74, the RPK fires from a longer magazine and has been equipped with polymer grips to lighten the weapon. The RPK-74M also features the same scope mount as the AK-74M and is equipped with a bipod by default for supported shooting.');
define('LANG_WEAPONS_TEXT_caAKSA', 'Derived from the AKS-74, the AKS-74u is a shortened Carbine with the power of a rifle cartridge but the size of a submachine gun. Often called by its nickname “Krinkov” the shortened barrel makes the weapon inaccurate at medium ranges but extremely effective in close quarters. Due to its incredibly short length the AKS-74U cannot mount a foregrip or a bipod.');
define('LANG_WEAPONS_TEXT_caM4R', 'Essentially a shortened version of the M16 the M4A1 Carbine traces its roots to weapons designed for US Special Operations Command (SOCOM) during the Vietnam War. The M4A1 variant is capable of Automatic fire and includes rails that allow the user to equip a large number of accessories. The carbine has seen heavy use at the frontlines of Iraq and Afghanistan in close quarters and urban environments.');
define('LANG_WEAPONS_TEXT_arAK74A', 'The AK-74M is the latest Modernized version of the classic AK-47. Fielded as the standard Assault Rifle by the Russian Army, the M variant includes a side folding polymer stock and a scope mount rail on the left side of the weapon. Recent developments allow the AK series of weapons to field many of the accessories typically seen on Western guns. The AK-74M is a reliable and rugged medium range weapon.');
define('LANG_WEAPONS_TEXT_arM16A3', 'The 3rd generation of M16A3 has been upgraded with a RIS (Rail Interface System) for mounting accessories and is capable of Automatic and Semi-Automatic fire. Available to front line units engaged in urban combat, the M16A3s low recoil makes a capable all around weapon.');
define('LANG_WEAPONS_TEXT_arM16A4', 'This 4th generation M16A4 is equipped with a removable carring handle, a RIS (Rail Interface System) for mounting accessories, and is capable of both 3 Round Burst and Semi-Automatic fire. The original flaws of the M16 design have all but been eliminated and the M16A4 serves as the standard rifle of the USMC. Low recoil with a high rate of fire, the M16A4 is an accurate medium range weapon.');
define('LANG_WEAPONS_TEXT_arM16A4_2', 'This 4th/3th generation M16A4/M16A3 is equipped with a removable carring handle, a RIS (Rail Interface System) for mounting accessories, and is capable of both 3 Round Burst and Semi-Automatic fire. The original flaws of the M16 design have all but been eliminated and the M16A4 serves as the standard rifle of the USMC. Low recoil with a high rate of fire, the M16A4 is an accurate medium range weapon.');
define('LANG_WEAPONS_TEXT_wahUGL', 'A single shot 40mm Grenade Launcher, the M320 replaced the old M203 in service with the US Military. Initially developed for the G36 assault rifle, the M320 allows a larger variety of ammunition to be used with the weapon including Fragmentation, Flechette, and Smoke rounds. The M320 can be equipped on some Assault Rifles with the Underslung Rail.');
define('LANG_WEAPONS_TEXT_arAEK', 'The AEK-917 was developed as a possible successor to the AK-74 series of Assault Rifles and features a unique recoil reduction system. The AEK-971’s high rate of fire makes it excellent in close quarters but difficult to control. Shooters should switch to Semi-Automatic or 3 Round Burst for longer ranges.');
define('LANG_WEAPONS_TEXT_arM416', 'The M416 was developed by a famous German weapons manufacturer as a more reliable version of the classic M16. The weapon is essentially a fusion of the M16 and the G36 Assault Rifles. The M416 is reliable and accurate, with a moderate recoil and rate of fire that makes for an effective all around weapon.');
define('LANG_WEAPONS_TEXT_wahUSG', 'The M26 Lightweight Shotgun System was developed to replace older, more cumbersome breaching shotguns. Available as a standalone shotgun, or capable of being mounted on some Assault Rifles with Underslung Rails, the M26 is able to fire Shot, Flechette, Frag, and Slug rounds.');
define('LANG_WEAPONS_TEXT_arM16', 'The 3rd generation of M16A3 has been upgraded with a RIS (Rail Interface System) for mounting accessories and is capable of Automatic and Semi-Automatic fire. Available to front line units engaged in urban combat, the M16A3s low recoil makes a capable all around weapon.');
define('LANG_WEAPONS_TEXT_arAK74', 'The AK-74M is the latest Modernized version of the classic AK-47. Fielded as the standard Assault Rifle by the Russian Army, the M variant includes a side folding polymer stock and a scope mount rail on the left side of the weapon. Recent developments allow the AK series of weapons to field many of the accessories typically seen on Western guns. The AK-74M is a reliable and rugged medium range weapon.');
define('LANG_WEAPONS_TEXT_arF2', 'A Belgian manufactured bullpup Assault Rifle configured in the Tactical setup with top and forward rails for mounting a variety of accessories. The rifle is in use with a variety of Special Forces units including Pakistani, Peruvian, Chilean, Indian and Polish. It has also been adapted as the standard rifle of Saudi Arabia and Slovenia. The bullpup configuration prevents it from mounting underslung weapons, but a high fire rate makes it lethal in CQB.');
define('LANG_WEAPONS_TEXT_arG3', 'The G3 rifle is one of the most widely fielded Assault Rifles in the world. Multiple versions of the G3 exist, and it has been used in countries around the world, including Sweden where it was known as the AK4. This particular G3 is the A3 variant, with a fixed stock. The long barrel and firing heavy 7.62x51mm NATO round enable the G3A3 to reach out at longer ranges than most other Assault Rifles, but at the cost of heavy recoil.');
define('LANG_WEAPONS_TEXT_arKH', 'This Iranian developed Assault Rifle is essentially a bullpup conversion of the M16. The KH2002 is intended to replace the G3 in service with the Iranian armed forces, though there is speculation that it may be years before the rifle is ready for full deployment. The KH2002’s short length lends itself well to close combat, but prevents it from mounting any underslung weapons.');
define('LANG_WEAPONS_TEXT_arAN94', 'In service with elite Russian forces, the AN-94 offers a unique, highly accurate, 2 round burst feature. Compared to the standard AK series, the AN-94 requires a significantly higher degree of training. A skilled shooter can effectively engage targets at a longer range2 than typical Assault Rifles.');
define('LANG_WEAPONS_TEXT_caA91', 'An unusual weapon, even by Russian standards, the A-91 is a bullpup Carbine chambered in the 5.56mm NATO round, instead of a Russian caliber. Made from polymers it features a forward shell ejection system that keeps shells well clear of the shooter’s face upon ejection. The bullpup configuration prevents the A-91 from mounting either a bipod or a foregrip.');
define('LANG_WEAPONS_TEXT_caAKS', 'Derived from the AKS-74, the AKS-74u is a shortened Carbine with the power of a rifle cartridge but the size of a submachine gun. Often called by its nickname “Krinkov” the shortened barrel makes the weapon inaccurate at medium ranges but extremely effective in close quarters. Due to its incredibly short length the AKS-74U cannot mount a foregrip or a bipod.');
define('LANG_WEAPONS_TEXT_caG36', 'A cut down version of the German Army’s full size G36 rifle, the C in G36C is stands for Commando or Compact. Equipped with a number of rails for accessories and a set of backup iron sights instead of the integrated optics and carry handle of the G36, the G36C is a Carbine with significant customization options. Its great ergonomics and short length make it excellent in short range encounters. The G36C also includes a 2 Round Burst mode.');
define('LANG_WEAPONS_TEXT_caM4', 'Essentially a shortened version of the M16 the M4A1 Carbine traces its roots to weapons designed for US Special Operations Command (SOCOM) during the Vietnam War. The M4A1 variant is capable of Automatic fire and includes rails that allow the user to equip a large number of accessories. The carbine has seen heavy use at the frontlines of Iraq and Afghanistan in close quarters and urban environments.');
define('LANG_WEAPONS_TEXT_caSCAR', 'Developed for the US SOCOM the SCAR is a modular series of weapons available in multiple interchangeable calibers, barrel lengths, and configurations. This particular model has been configured as a SCAR-H CQB (SCAR-Heavy Close Quarters Battle) with a shortened barrel and chambered for the hard hitting 7.62mm NATO round. This gives the SCAR-H a greater range than typical Carbines at the expense of serious recoil.');
define('LANG_WEAPONS_TEXT_caSG553', 'A Carbine variant of the Swiss Army’s standard SG550 rifle, the SG553 improves over its predecessor the well-known SG552 by including integrated rails for mounting accessories. A Carbine with excellent ergonomics, the SG553 is capable of Automatic, 3 Round Burst, and Semi-Automatic fire and is an excellent close range weapon.');
define('LANG_WEAPONS_TEXT_mgM240', 'The M240 is a General Purpose Machine Gun (GPMG) that was first developed in Belgium and adopted by the USMC in 1991. The M60 was replaced first by the M240G, and subsequently by the M240B which provides commonality between the Marines and the US Army. Firing the heavier 7.62mm NATO round the M240B has greater power than the M249. The M240 is equipped with a bipod by default for supported shooting.');
define('LANG_WEAPONS_TEXT_mgM249', 'An adapted version of the Belgian original, the M249 was modified to conform to the United States’ design requirements. The M249 has seen action in every major conflict since the 1989 invasion of Panama and has earned a reputation as a reliable weapon. A single M249 can supply suppressive fire equivalent to 15 riflemen. The M249 comes equipped by default with a Bipod for supported shooting.');
define('LANG_WEAPONS_TEXT_mgM27', 'This beefed up M416 entered service alongside the M249 in the Marine Corps in 2011. The M27 Infantry Automatic Rifle (IAR) features a heavier, longer barrel and an extended magazine to enable greater amounts of suppressive fire while retaining some of the mobility of a standard M416. The M27 features a bipod by default for supported shooting.');
define('LANG_WEAPONS_TEXT_mgPech', 'Another Modernization of a traditional Russian weapon, the PKP Pecheneg replaces the PKM machine gun in service with Spetsnaz units. Firing a heavier round than the RPK-74M the Pecheneg is able to supply greater suppressive fire thanks to its increased power and belt feed. The Pecheneg comes equipped by default with a bipod for supported shooting.');
define('LANG_WEAPONS_TEXT_mgRPK', 'The RPK-74M is an improved version of the original RPK developed in the 1950s. Essentially a heavy barreled AK-74, the RPK fires from a longer magazine and has been equipped with polymer grips to lighten the weapon. The RPK-74M also features the same scope mount as the AK-74M and is equipped with a bipod by default for supported shooting.');
define('LANG_WEAPONS_TEXT_mgT88', 'A Chinese General Purpose Machine Gun the TYPE-88 is also known by its Chinese designation QJY-88. Despite the TYPE-88 name (referring to 1988 as the year of adoption) the weapon has only recently entered wide service with the People’s Liberation Army. The TYPE-88 fires a special heavy version of the Chinese 5.8x42mm round and is equipped by default with a bipod for supported shooting.');
define('LANG_WEAPONS_TEXT_pG17S', 'The G17C pistol is part of a large series of pistols from an Austrian manufacturer. Chambered in 9mm, this full sized combat pistol features a polymer frame and anti-corrosion surfaces that make it incredibly reliable. The G17C is incredibly popular with both Police and Military units worldwide. This G17C has been equipped with an integral Laser Sight that makes unaimed fire more accurate and a Suppressor to lower the flash and sound signature.');
define('LANG_WEAPONS_TEXT_pG17', 'The G17C pistol is part of a large series of pistols from an Austrian manufacturer. Chambered in 9mm, this full sized combat pistol features a polymer frame and anti-corrosion surfaces that make it incredibly reliable. The G17C is incredibly popular with both Police and Military units worldwide. This G17C has been equipped with an integral Laser Sight that makes unaimed fire more accurate.');
define('LANG_WEAPONS_TEXT_pg18S', 'Essentially an Automatic version of the G17C, the G18 was developed for the Austrian EKO Cobra counter-terrorist force. Classified as a Machine Pistol, the G18 has been equipped with a number of modifications to allow greater control over its very rapid fire. Regardless, the G18 in Automatic is incredibly difficult to fire effectively at anything other than extremely short ranges. This G18 has been equipped with a Suppressor to lower the flash and sound signature.');
define('LANG_WEAPONS_TEXT_pg18', 'Essentially an Automatic version of the G17C, the G18 was developed for the Austrian EKO Cobra counter-terrorist force. Classified as a Machine Pistol, the G18 has been equipped with a number of modifications to allow greater control over its very rapid fire. Regardless, the G18 in Automatic is incredibly difficult to fire effectively at anything other than extremely short ranges.');
define('LANG_WEAPONS_TEXT_pM1911L', 'The M911 is one of the most popular pistols in the world. Adopted in 1911 for the US armed forces, the M1911 served as the primary side arm through to 1985. Many clones and copies of the M1911 exist, and the internal action is used in nearly all modern pistols. Modernized and updated versions of the M1911 is still in use by MEU(SOC) US Marine Corps Special Forces. This M1911 has been equipped with a Tactical Light that can be blinding in close quarters.');
define('LANG_WEAPONS_TEXT_pM1911', 'The M911 is one of the most popular pistols in the world. Adopted in 1911 for the US armed forces, the M1911 served as the primary side arm through to 1985. Many clones and copies of the M1911 exist, and the internal action is used in nearly all modern pistols. Modernized and updated versions of the M1911 is still in use by MEU(SOC) US Marine Corps Special Forces.');
define('LANG_WEAPONS_TEXT_pM1911S', 'The M911 is one of the most popular pistols in the world. Adopted in 1911 for the US armed forces, the M1911 served as the primary side arm through to 1985. Many clones and copies of the M1911 exist, and the internal action is used in nearly all modern pistols. Modernized and updated versions of the M1911 is still in use by MEU(SOC) US Marine Corps Special Forces. This M1911 has been equipped with a Suppressor to lower the flash and sound signature.');
define('LANG_WEAPONS_TEXT_pM1911T', 'The M911 is one of the most popular pistols in the world. Adopted in 1911 for the US armed forces, the M1911 served as the primary side arm through to 1985.');
define('LANG_WEAPONS_TEXT_pM412', 'Developed for export in Russia (REX stands for Revolver for Export), the MP443 is a compact .357 Magnum handgun with an interesting tilt open and auto extraction design. While not as powerful as the .44 Magnum, the .357 Magnum round from the MP412 offers excellent stopping power and the compact package offers a slightly higher rate of accurate fire.');
define('LANG_WEAPONS_TEXT_pM9F', 'Formally known as Pistol, Semiautomatic, 9mm, M9, the M9 was selected as the primary sidearm of the entire United States military in 1985. Developed in Italy, the M9 was selected in a series of often disputed trials, only narrowly beating out other contenders, because of its high quality and low price. This M9 has been equipped with a Tactical Light that can be blinding in close quarters.');
define('LANG_WEAPONS_TEXT_pM9S', 'Formally known as Pistol, Semiautomatic, 9mm, M9, the M9 was selected as the primary sidearm of the entire United States military in 1985. Developed in Italy, the M9 was selected in a series of often disputed trials, only narrowly beating out other contenders, because of its high quality and low price. This M9 has been equipped with a Suppressor to lower the flash and sound signature.');
define('LANG_WEAPONS_TEXT_pM9', 'Formally known as Pistol, Semiautomatic, 9mm, M9, the M9 was selected as the primary sidearm of the entire United States military in 1985. Developed in Italy, the M9 was selected in a series of often disputed trials, only narrowly beating out other contenders, because of its high quality and low price. The M9 is the primary sidearm of the USMC.');
define('LANG_WEAPONS_TEXT_pM93R', 'A modified version of the M9 pistol, the 93R is able to fire in 3 Round Bursts. The 93R is equipped with a forward folding fore grip and an extended barrel which is ported to reduce recoil. Trained shooters are able to fire busts in rapid succession, and the pistol is typically seen in service only with elite special purpose units.');
define('LANG_WEAPONS_TEXT_pMP443L', 'Designed to replace the dated PMM pistol, the MP443 Grach pistol was developed in 1993 and fires high powered armor-piercing 9mm Russian rounds. The pistol is a combined construction of polymers and steel and has been adopted by select Special Forces units in the Russian military. This MP443 has been equipped with a Tactical Light that can be blinding in close quarters.');
define('LANG_WEAPONS_TEXT_pMP443S', 'Designed to replace the dated PMM pistol, the MP443 Grach pistol was developed in 1993 and fires high powered armor-piercing 9mm Russian rounds. The pistol is a combined construction of polymers and steel and has been adopted by select Special Forces units in the Russian military. This MP443 has been equipped with a Suppressor to lower the flash and sound signature.');
define('LANG_WEAPONS_TEXT_pMP443', 'Designed to replace the dated PMM pistol, the MP443 Grach pistol was developed in 1993 and fires high powered armor-piercing 9mm Russian rounds. The pistol is a combined construction of polymers and steel and has been adopted by select Special Forces units in the Russian military.');
define('LANG_WEAPONS_TEXT_pTaurS', 'A .44 Magnum, the most powerful handgun in the world, this particular model features a ported barrel, a compact frame for easy carry, and of course, a round that will blow your head clean off. The .44 Magnum is the most powerful available side arm, but the recoil and weight of the weapon makes fast follow up shots extremely difficult. This .44Magnum is equipped with a 3x scope.');
define('LANG_WEAPONS_TEXT_pTaur', 'A .44 Magnum, the most powerful handgun in the world, this particular model features a ported barrel, a compact frame for easy carry, and of course, a round that will blow your head clean off. The .44 Magnum is the most powerful available side arm, but the recoil and weight of the weapon makes fast follow up shots extremely difficult.');
define('LANG_WEAPONS_TEXT_sg870', 'The M870 is an American made Pump-Action Shotgun that has been used by Special Forces units for decades. In urban environments the M870 is especially effective due to its high stopping power at close range. The ability to load different types of shells makes the M870 able to adapt to a wide variety of situations, while a narrow choke gives the M870 slightly more range than other shotguns.');
define('LANG_WEAPONS_TEXT_sgDAO', 'A Battlefield 2 classic, originally developed in South Africa, the DAO-12 is essentially the combination of a revolver and a Shotgun. The fixed drum magazine is made of individual chambers, each holding a single round, which are fired only when placed in line with the barrel. A spring winding mechanism makes reloading an empty weapon a time consuming process and the short barrel results in a wide pellet spread.');
define('LANG_WEAPONS_TEXT_sgM1014', 'An Italian Semi-Automatic Shotgun, delivered to USMC in 1999, the M1014 fires 12 gauge rounds without the need for the pump action seen on the M870. A reliable and versatile weapon, the M1014 is also equipped with a rail for the mounting of various accessories and an open choke that results in wide pellet spread.');
define('LANG_WEAPONS_TEXT_sgSaiga', 'This Russian made magazine fed 12 gauge Shotgun is based on the proven AK-47 action and equipped with a folding stock. It is reliable, fast to reload, and capable of mounting a variety of accessories. The Saiga 12K is popular with Russian police and security services, and it is an effective close combat weapon with a wide pellet spread.');
define('LANG_WEAPONS_TEXT_sgUSAS', 'A South Korean produced Automatic Shotgun, the USAS-12 was specifically developed for the combat Shotgun role. Feeding from a box magazine, and capable of both Automatic and Semi-Automatic fire, the USAS-12’s high weight makes recoil manageable. The open choke results in a wide pellet spread.');
define('LANG_WEAPONS_TEXT_smMP7', 'Another contender for the newly developing PDW market the MP7 is currently in service with the German Bundeswehr and the Norwegian Armed Forces. The MP7A1 includes an improved stock, additional safeties, and added rails for mounting lights, lasers, and sights. The weapon is also capable of being suppressed, giving it excellent close combat stealth performance.');
define('LANG_WEAPONS_TEXT_smP90', 'Developed in Belgium as a Personal Defense Weapon for vehicle crews, Special Forces and Counter-Terrorist groups the P90 is a compact and capable weapon system. The three forward rails allow an operator to mount a wide variety accessories and the 5.7x28mm special armor piercing ammunition is fired at nearly rifle velocity. Standard with a 50 round magazine the P90 is capable as an offensive CQB weapon for highly mobile personnel.');
define('LANG_WEAPONS_TEXT_smPDR', 'Developed as a Personal Defense Weapon, the PDW-R differs from most other PDW concepts by utilizing the standard 5.56mm NATO rounds of the M16 or M4. This allows the PDW-R to share magazines and supply lines with standard troops while its short length and bullpup configuration allow the PDW-R to be easily operated in CQB. Though it lacks the accuracy of a rifle, the PDW-R has a greater punch at longer ranges than other PDWs.');
define('LANG_WEAPONS_TEXT_smPP2000', 'Though chambered in the standard 9x19mm caliber, the PP-2000 is designed to use Russian overpressure rounds at high velocity to penetrate body armor. The high muzzle velocity of the PP-2000 gives it a flatter trajectory than other 9mm weapons, and its compact size make it ideal as a Personal Defense Weapon. When equipped with the 40 round extended magazine the PP-2000 also functions admirably in a CQB assault role.');
define('LANG_WEAPONS_TEXT_smUMP', 'German built, the UMP-45 is a fully automatic Personal Defense Weapon noted for its versatility and optimal mobility. Essentially an improved version of the MP5, the UMP-45 is functionally similar but substantially cheaper to manufacture and includes several modern upgrades such as the top and forward accessory rail. The UMP-45 is well-rounded and capable as a Personal Defense Weapon.');
define('LANG_WEAPONS_TEXT_smVAL', 'The AS VAL is an integrally suppressed Soviet designed Assault Rifle developed for use in the Spetsnaz. Chambered for a special high performance armor piercing 9x39mm round, the AS VAL includes mounts for using optical, red dot or even night vision scopes. The VAL is designed to be fired only with the suppressor attached, and therefore prevents the rifle from mounting underslung attachments.');
define('LANG_WEAPONS_TEXT_srM39', 'The M39 Enhanced Marksman Rifle (EMR) is a highly modernized M14 designed to be utilized by USMC designated marksmen. Issued with match-grade 7.62mm NATO long range ammunition the M39 is significantly lighter and more accurate than the original M14. The M39 is limited to Semi-Automatic fire, but supports a number of accessories including a standard Rifle Scope (8x).');
define('LANG_WEAPONS_TEXT_srM40', 'Developed around the Bolt-Action of a proven American hunting rifle, the M40A5 has been upgrade with a lightened fiberglass stock, a detachable magazine, and the provisions for mounting suppressors. An incredibly accurate rifle, the M40A5 currently serves as the primary Sniper Rifle for the USMC. The M40A5 is by default equipped with a Rifle Scope (8x).');
define('LANG_WEAPONS_TEXT_srM98', 'A precision tactical rifle, the M98B was uniquely developed from the ground up as a Bolt-Action Sniper Rifle. Firing the .338 Magnum round from a detachable box magazine the M98B is capable of impressive accuracy and great stopping power even at extreme ranges. The M98B is currently being evaluated by US SOCOM in a modified form. The M98B is equipped with a Rifle Scope (8x).');
define('LANG_WEAPONS_TEXT_srMK11', 'Essentially an M16 chambered for the heavy 7.62mm NATO caliber the Mk 11 Mod 0 features a longer, heavier, free-floating barrel, enhanced rail system and provisions to mount a sound suppressor. Everything about the Mk 11 Mod 0 is designed to enhance accuracy and provide a squad long range, accurate, Semi-Automatic fire. The Mk 11 Mod 0 is equipped with a Rifle Scope (8x) by default.');
define('LANG_WEAPONS_TEXT_srSKS', 'Millions of SKS rifles were produced originally for the Soviet Army in 1945 and in China as the Type 56. The SKS is a popular rifle with civilian shooters, and can still be found in a number of arsenals around the world. A number of aftermarket upgrades are available for the SKS, this model is equipped with a synthetic stock, detachable 30 round magazine, and a PKS-07 (7x) scope.');
define('LANG_WEAPONS_TEXT_srSVD', 'Designed as a squad support weapon, the SVD Dragunov enhances a squad’s ability by providing long range, rapid, accurate Semi-Automatic fire. Although the SVD looks similar to an AK style weapon, these are merely cosmetic. When paired with specially designed sniper cartridges the SVD Dragunov is a deadly and accurate marksman weapon. The SVD is equipped with a standard PKS-07 (7x) scope.');
define('LANG_WEAPONS_TEXT_wasK', 'Standard Issue combat knife based on the M9 Bayonet. ');
define('LANG_WEAPONS_TEXT_wLAAFIM', 'The FIM-92 Stinger is a man portable infrared homing surface-to-air missile(SAM). The Stinger is capable of locking on and engaging a large variety of craft, from small UAVs up to low flying helicopters and jets. The Stinger requires a locked target in order to fire.');
define('LANG_WEAPONS_TEXT_wLAAIGL', 'Russian man-portable infrared homing SAM. Labeled the 9K38 by the Russians and SA-18 IGLA by the US, the IGLA is capable of enganging a wide range of threats from UAV sized aircraft up to helicopters and low flying jets. The IGLA requires a locked target in order to fire.');
define('LANG_WEAPONS_TEXT_wLATJAV', 'A shoulder launched AntiTank missile with both a direct and top attack mode. Fire-and-Forget system requires a lock on before launch, exceptionally powerful against enemy armor.');
define('LANG_WEAPONS_TEXT_wLATRPG', 'A widely-produced, anti-tank rocket propelled grenade weapon, the RPG-7 has been used in almost all conflicts across all continents since the mid-1960s. Modernized into the RPG-7v2, which is lighter, and more accurate than the original RPG-7 and firing GP-7VL rocket propelled grenades the RPG-7v2 is effective against both fortifications and armor.');
define('LANG_WEAPONS_TEXT_wLATSMAW', 'Developed especially for the US Marine Corps to defeat light armor and enemy bunkers, the Mark 153 SMAW is capable of defeating both modern armor and emplacements. 83mm unguided rockets are loaded individually at the back of the launcher from disposable sealed 1 time use units.at the rear.');
define('LANG_WEAPONS_TEXT_srSV98', 'Similar to its Western counter parts, the SV-98 began life as a proven Bolt-Action sporting rifle. The SV-98 is equipped with a 10 round detachable box magazine, a muzzle brake that can be swapped for a suppressor, and backup iron sights. The SV-98 is standardly equipped with a PKS-07 (7x) for very long range shooting.');
define('LANG_WEAPONS_TEXT_mgM60', '“The Pig,” as it was commonly referred to when it was introduced in Vietnam, has served with every branch of the US Military and continues to serve with Special Forces groups. All though the M60 has been mostly replaced by the M240, the upgraded M60E4 features modern accessory rails, a shortened barrel, and improved reliability, and reduced weight. The M60E4 features a bipod standard for supported shooting.');
define('LANG_WEAPONS_TEXT_arFAMAS', 'Standard service rifle of the French military.');
define('LANG_WEAPONS_TEXT_arL85A2', 'Part of the SA80 family, the L85 is the standard assault rifle of the British armed forces.');
define('LANG_WEAPONS_TEXT_caHK53', 'Compact assault rifle developed in Germany. Based on the famous G3 design.');
define('LANG_WEAPONS_TEXT_caQBZ95B', 'Standard service rifle of the Chinese armed forces.');
define('LANG_WEAPONS_TEXT_mgQBB95', 'Light machinegun designed in China and used by the PLA.');
define('LANG_WEAPONS_TEXT_mgMG36', 'Machine gun version of the German G36. This MG model is no longer in production.');
define('LANG_WEAPONS_TEXT_srQBU88', 'Semi-automated sniper rifle of Chinese design ');
define('LANG_WEAPONS_TEXT_srL96', 'British made, high performance sniper rifle. Widely used across Europe.');
define('LANG_WEAPONS_TEXT_smPP19', 'Submachinegun developed in Russia, featuring a helical high capacity magazine.');
define('LANG_WEAPONS_TEXT_sgJackH', 'Fully automatic shotgun prototype developed in the US. ');
define('LANG_WEAPONS_UNLOCKS_IMG', '<span style="position:absolute;float:left;margin-left:-350px;"><img src="img/weapon_unlocks_en.png" /></span>');
define('LANG_WEAPONS_UNLOCKS_FOR', 'for ');




